using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace JdModbusV1.Attributes;

[AttributeUsage(AttributeTargets.Field)]
public class ModbusAddressAttribute(ushort address) : Attribute
{
    public ushort Address { get; } = address;
}
